Bug 454433 - Review Request: libvirt-cim - A CIM provider for libvirt
Review Request: libvirt-cim - A CIM provider for libvirt
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks: 188273 438555
  Show dependency treegraph
 
Reported: 2008-07-08 09:47 EDT by Daniel Veillard
Modified: 2010-01-12 06:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-12 06:52:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Veillard 2008-07-08 09:47:22 EDT
Spec URL: http://veillard.com/libvirt/5.3/libvirt-cim.spec
SRPM URL: http://veillard.com/libvirt/5.3/src/libvirt-cim-0.5-1.el5.src.rpm
Description: 
Libvirt-cim is a CMPI CIM provider that implements the DMTF SVPC
virtualization model. The goal is to support most of the features
exported by libvirt itself, enabling management of multiple
platforms with a single provider.

See also https://bugzilla.redhat.com/show_bug.cgi?id=438555

Daniel
Comment 1 Daniel Riek 2008-07-15 14:25:14 EDT
Approved component for 5.3
Comment 2 Daniel Berrange 2008-09-15 05:15:32 EDT
Original Fedora review ticket

https://bugzilla.redhat.com/show_bug.cgi?id=421871
Comment 3 Daniel Berrange 2008-09-15 05:44:05 EDT
- A couple of places in the spec where /etc is referenced directly - replace /etc with %{_sysconfdir}

  /etc/ld.so.conf.d/libvirt-cim.conf


- Type in %install section - executes twice:


  %install
  rm -fr $RPM_BUILD_ROOT

  make DESTDIR=$RPM_BUILD_ROOT install
  make DESTDIR=$RPM_BUILD_ROOT install

   Notice the duplicated line here ^^^


All Fedora packaging & licensing guidelines passed. No fatal rpmlint errors. 

=> Approved, with suggestion that those two (fairly harmless) points above are addressed when committing to CVS.

Note You need to log in before you can comment on or make changes to this bug.